/**/

@media screen and (min-width: 1441px) and (max-width: 1700px) {
  .homepage .three,
  .aboutus .three,
  .Products .two .bd {
    background-size: cover;
  }
}
@media screen and (min-width: 1201px) and (max-width: 1440px) {
  .homepage .three,
  .aboutus .three,
  .Products .two .bd {
    background-size: cover;
  }
  .container {
    width: 90%;
  }
}
@media screen and (min-width: 981px) and (max-width: 1200px) {
  .homepage .three,
  .aboutus .three,
  .Products .two .bd {
    background-size: cover;
  }
  .container {
    width: 90%;
  }
  .homepage .banner img {
    height: 500px;
  }
  .header .nav > li,
  .contactus .one ul li + li {
    margin-left: 20px;
  }
  .contactus .one ul .box,
  .Service .two .bd .flex .flex_item {
    font-size: 16px;
  }
  .Service .one .bd h3 {
    font-size: 24px;
    transform: none;
  }
  .Service .one .bd .side::before {
    display: none;
  }
  .Service .one .bd .side {
    margin: 0 auto;
  }
  .Service .one .bd .side .btn {
    margin: 30px auto 0;
  }
  .Service .two .bd {
    position: static;
  }
  .Service .two .bd::before {
    width: 100%;
    height: 170px;
  }
  .aboutus .four .flex,
  .aboutus .one .flex,
  .Service .one .bd {
    display: block;
  }
  .aboutus .four::before {
    display: none;
  }
  .aboutus .four .box {
    background: url(../images/aboutus_09.jpg) right center no-repeat;
    background-size: 100% 100%;
    margin: 30px 0 0;
  }
  .aboutus .one .side {
    width: 100%;
    margin: 30px 0 0;
  }
  .homepage .two .icon-a-30Byoushuangjiantou {
    font-size: 18px;
    margin: 0 8px;
  }
  .homepage .four .bd .pic img {
    height: 350px;
  }
  .Products .one .bd ul {
    font-size: 16px;
    line-height: 1.8;
  }
  .Products .one .bd h3 {
    font-size: 30px;
  }
}

/**/
@media (max-width: 980px) {
  .m_nav {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0, -50%);
    width: 25px;
    z-index: 99;
  }
  .m_nav i {
    display: block;
    height: 2px;
    background: #fff;
  }
  .m_nav i + i {
    margin-top: 6px;
  }
  .cross i:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    -ms-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
  }
  .cross i:nth-of-type(2) {
    opacity: 0;
  }
  .cross i:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    -ms-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(45deg);
  }
  .container {
    width: 100%;
    padding: 0 15px;
    max-width: 100%;
  }
  .header .down {
    left: auto;
    right: 0;
  }
  .header {
    padding: 15px 0;
  }
  .header .logo img {
    width: 100px;
  }
  .hidden-xs,
  .header .nav,
  .top {
    display: none;
  }
  .visible-xs {
    display: block;
  }
  /**/
  .homepage .banner img {
    height: 50vh;
  }
  .homepage .banner .bd {
    font-size: 12px;
  }
  .homepage .banner .bd dt {
    font-size: 25px;
  }
  .homepage .banner:after {
    width: 150px;
    height: 150px;
  }
  .homepage .banner .bd dd {
    display: none;
  }
  .homepage .banner .bd .btn {
    width: 150px;
    height: 40px;
    font-size: 14px;
  }
  .homepage .one,
  .homepage .two {
    padding: 30px 0;
  }
  .homepage .one .hd {
    display: block;
  }
  .homepage .one .hd .titlecommon {
    width: 100%;
  }
  .homepage .one .hd p {
    font-size: 16px;
  }
  .homepage .one .bd::before {
    margin-right: 15px;
    width: 10px;
  }
  .titlecommon h2,
  .homepage .four .bd .side dt {
    font-size: 26px;
  }
  .homepage .two .bd {
    flex-wrap: wrap;
    margin-top: 20px;
    justify-content: space-between;
  }
  .homepage .two .bd dl {
    width: 48%;
    flex: inherit;
    margin-bottom: 15px;
  }
  .homepage .two .icon-a-30Byoushuangjiantou {
    display: none;
  }
  .homepage .three .bd ul {
    margin: 0;
  }
  .homepage .three .bd ul li {
    width: 100%;
    padding: 0;
  }
  .homepage .banner .swiper-button-next,
  .homepage .banner .swiper-button-prev {
    margin-right: 0;
    right: 20px;
  }
  .homepage .three,
  .aboutus .three,
  .Products .two .bd {
    background-size: cover;
  }
  .homepage .four .bd .flex {
    display: block;
  }
  .homepage .four .bd {
    transform: none;
    padding: 15px;
  }
  .homepage .four .bd .side {
    margin: 0 0 15px 0;
    width: 100%;
  }
  .homepage .four .bd .side dd {
    margin: 15px 0;
  }
  .homepage .four {
    padding-bottom: 60px;
  }
  .footer .hd,
  .footer .share {
    display: block;
  }
  .footer {
    font-size: 12px;
  }
  .footer .hd ul {
    padding-top: 15px;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
  }
  .footer .hd ul li {
    width: 33.333%;
  }
  .footer .share {
    margin-top: 15px;
  }
  .footer .bd {
    padding: 25px 0;
  }
  .footer .hd .logo {
    width: 160px;
  }
  /**/
  .bannerinfo img {
    height: 200px;
  }
  .bannerinfo .bd {
    font-size: 26px;
  }
  .bannerinfo::before {
    width: 130px;
    height: 80px;
  }
  .aboutus .one {
    padding: 30px 0;
    font-size: 16px;
  }
  .aboutus .one .flex {
    display: block;
  }
  .aboutus .one .bd {
    padding: 0;
  }
  .aboutus .one .side {
    width: 100%;
    margin: 20px 0 0;
  }
  .aboutus .two,
  .aboutus .three {
    padding: 30px 0;
  }
  .aboutus .two .bd {
    margin-top: 20px;
    display: block;
  }
  .aboutus .two .bd .box {
    width: 100%;
    margin: 15px 0;
  }
  .aboutus .two .bd .icon-a-30Byoushuangjiantou {
    display: none;
  }
  .aboutus .two .bd p {
    height: auto;
    display: block;
    padding: 10px 15px;
  }
  .aboutus .two .bd dl {
    padding: 15px 15px;
  }
  .aboutus .three .bd {
    margin-top: 20px;
  }
  .aboutus .four {
    padding: 30px 0 60px;
  }
  .aboutus .four .flex {
    display: block;
  }
  .aboutus .four .titlecommon p {
    padding: 0;
    margin-top: 20px;
  }
  .aboutus .four::before {
    display: none;
  }
  .aboutus .four .box {
    background: url(../images/aboutus_09.jpg) right center no-repeat;
    background-size: 100% 100%;
    padding: 15px;
    margin: 20px 0 0;
  }
  .aboutus .four .box .flex_item + .flex_item {
    margin: 15px 0 0;
  }
  .aboutus .one .titlecommon h4 {
    font-size: 18px;
  }
  /**/
  .Products .one .bd {
    padding: 30px 0;
  }
  .Products .one .bd .flex {
    display: block;
  }
  .Products .one .bd h3 {
    font-size: 26px;
  }
  .Products .one .bd ul {
    font-size: 16px;
  }
  .Products .one .side {
    margin-top: 20px;
  }

  .Products .one .side i {
    height: 150px;
  }
  .Products .one .bd:nth-child(even):after {
    height: 10px;
  }
  .Products .two {
    padding-bottom: 60px;
  }
  .Products .two .bd .flex {
    height: auto;
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 30px 0;
  }
  .Products .two .bd .btn {
    margin-top: 15px;
  }
  /**/
  .Service .one {
    padding: 30px 0;
  }
  .Service .one .bd,
  .Service .three .flex {
    display: block;
  }
  .Service .one .bd .side {
    width: 100%;
    margin: 0 0 15px 0;
  }
  .Service .two .bd .flex {
    height: auto;
    display: block;
  }
  .Service .one .bd h3 {
    transform: none;
    font-size: 20px;
    height: 70px;
  }
  .Service .one .bd .side::before {
    display: none;
  }
  .Service .one .bd li {
    display: block;
  }
  .Service .two .bd {
    padding: 20px 0;
    position: static;
  }
  .Service .two img {
    display: none;
  }
  .Service .two .bd .flex .flex_item {
    justify-content: flex-start;
    padding: 10px 0;
    font-size: 16px;
  }
  .Service .two .bd .flex_item + .flex_item {
    border: none;
  }
  .Service .three .side {
    width: 100%;
    padding: 15px;
  }
  .Service .three {
    padding: 15px 0 50px;
  }
  .Service .three .side dt {
    font-size: 26px;
  }
  .Service .three dd {
    font-size: 16px;
    line-height: 28px;
    padding: 15px 0;
  }
  .Service .two .bd::before {
    width: 100%;
  }
  /**/
  .contactus .one {
    padding: 30px 0;
  }
  .contactus .one ul {
    display: block;
  }
  .contactus .one ul li + li {
    margin: 20px 0 0;
  }
  .contactus .one ul .box {
    height: auto;
    font-size: 16px;
    padding: 30px;
  }
  .contactus .two {
    padding: 30px 0;
  }
  .contactus .two .bd {
    font-size: 16px;
    padding: 15px;
  }
  .contactus .two .bd .flex {
    display: block;
  }
  .contactus .two .bd .flex_item + .flex_item {
    margin: 0;
  }
  .Products .one .bd .flex > .flex_item + .flex_item {
    margin-left: 0;
  }
}
